﻿.hiddenElement {
    display: none;
}

.visibilityHidden {
    visibility: hidden
}

.textAlignLeft {
    text-align: left;
}

.ReadOnlyStyle {
    background-color: #f6f6f6;
}

/*無法點擊*/
span[disabled] {
    pointer-events: none;
}

/*分頁器頁面放大並置中*/
#txtPageCut {
    width: 28px !important;
    text-align: center;
}
